Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4327

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-4327
Last Modified 28 Aug 2012 12:00:00
Published 14 Aug 2012 05:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-4327

Summary

Unspecified vulnerability in the Image News slider plugin before 3.3 for WordPress has unspecified impact and remote attack vectors.

Vulnerable Systems

Application

  • Wpslideshow Image News Slider 3.0

  • Wpslideshow Image News Slider 3.1

  • Wpslideshow Image News Slider 3.2


References

XF - image-news-wordpress-multiple-unspecified(74788)

BID - 52977

CONFIRM - http://wordpress.org/extend/plugins/wp-image-news-slider/other_notes/

SECUNIA - 48747

CONFIRM - http://plugins.trac.wordpress.org/changeset?old_path=%2Fwp-image-news-slider&old=529740&new_path=%2Fwp-image-news-slider&new=529740


Last Updated: 27 May 2016 10:51:41